 
const system=require("../../../system");
const Dao=require("../../dao.base");
class TemplatelinkDao extends Dao{
  constructor(){
    super(Dao.getModelName(TemplatelinkDao));
  }
  extraWhere(obj,w,qc,linkAttrs){
    w["company_id"]=obj.company_id;
    return w;
  }

}
module.exports=TemplatelinkDao;